Jump to content


Photo
- - - - -

client complaining of IE 7 and 8 issue


Best Answer imagineutopia , 26 September 2013 - 03:56 AM

one of the guys emailed me today and said that hitting the check box under Global Settings > Advanced that said Include Google IE Compatibility Script? fixed the issue.

 

so that was good. I'll check out that zip if issue persist. thanks 

Go to the full post


  • Please log in to reply
3 replies to this topic

#1 imagineutopia

imagineutopia

    Advocate

  • Members

  • 276 posts
  • LocationKansas City
  • Country: Country Flag

Posted 25 September 2013 - 02:35 PM

hi.

 

I had a phone call today and site review today. The cleint has noticed some IE 7 and 8 issues on this site.

 

Please Login or Register to see this Hidden Content

 

one tech guy said he thinks there's an issue with css rendering and maybe there's some file that I need to find and upload?

 

any advice? I don't have IE 7 or 8 but they do on a bunch of XP boxes so I can test through them.

 

thanks,



#2 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 26 September 2013 - 03:52 AM

Hi,

 

Framework was never marketed as compatible with IE7, and only compatible with IE8.  Unfortunately, many components of Framework use code that long post-dates IE7 or 8, such as HTML5 and CSS3, neither of which existed prior to IE9.

 

The solution is to use Browser Specific CSS and create specific code for those browsers to fix any CSS issues. See

Please Login or Register to see this Hidden Content

 

I'm attaching the plugin for you, so that you'll have it ready to install.

Please Login or Register to see this Hidden Content

 

Please Login or Register to see this Hidden Content

  25.96KB   3 downloads



#3 imagineutopia

imagineutopia

    Advocate

  • Members

  • 276 posts
  • LocationKansas City
  • Country: Country Flag

Posted 26 September 2013 - 03:56 AM   Best Answer

one of the guys emailed me today and said that hitting the check box under Global Settings > Advanced that said Include Google IE Compatibility Script? fixed the issue.

 

so that was good. I'll check out that zip if issue persist. thanks 



#4 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 26 September 2013 - 05:22 PM

Glad you were able to resolve it.